package com.sundot.airport.exam.logic.manage.model.params;

import javax.validation.constraints.NotBlank;

/**
 * <b>功能名：</b>QuesCatAddParam<br>
 * <b>说明：</b> 题目分类表添加请求参数 <br>
 * <b>著作权：</b> Copyright (C) 2021 HUIFANEDU  CORPORATION<br>
 * <b>修改履历：
 *
 * @author 2021-06-17 liangxiao
 */
public class QuesCatAddParam {

    /**
     * 分类名称
     */
    @NotBlank
    private String qcName;

    @Override
    public String toString() {
        return "QuesCatAddParam{" +
                "qcName='" + qcName + '\'' +
                '}';
    }

    public String getQcName() {
        return qcName;
    }

    public void setQcName(String qcName) {
        this.qcName = qcName;
    }
}
